<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAEBAAAAEAIABoBAAARgAAABgYAAABACAAiAkAAK4EAAAgIAAAAQAgAKgQAAA2DgAAMCkAAAEA
        IAAwIAAA3h4AACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAb3Fv/29x
        b/9vcW//b3Fv/1xeXNMgISCJJCUkjSQlJI0kJSSNJCUkjSQlJJA0NTRGbW9tGTw9PBAAAAABAAAAANDU
        0P/Q1ND/0NTQ/9DU0P/Q1ND/0NTQ/9DU0P/Q1ND/0NTQ/9DU0P/S1tL/qq2q/5SWlP+GiYbYWVtZSQAA
        AADJzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8vPy//M0Mz/y8/L/46R
        jvlnaWcKyc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/P08//Xl9exsnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8jMyP/Jzcn/z9LP/8vP
        y//IzMj/z9PP/32Aff/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8bKxv/c39z/6Ono//Hx
        8f/r7Ov/2NvY/83Rzf98fnz/yc3J/8nNyf/Jzcn/yc3J/8vPzP/P09H/ztLQ/87S0f/c397/+vr6//j4
        +P/4+Pj/+Pj4//Hy8f/R1dH/fYB9/8nNyf/Jzcn/yc3J/8nNyf+eoZP/YWMq/3FySP9jZSb/aGo8/7Gx
        qv/5+fn/+Pj4//n5+f/39/f/1tnW/zY2NnzS1dL/0tXS/83Rzf/CxsH/iItc/8zPZ//T1m7/zNBl/9DT
        a/+lqEr/qqqf///////Kysr/vb295HJzcpFob2gD8/Tz//P08//x8fH/5OXj/1tdLf9tbyb/bW8n/7O2
        X//FyF7/y89u/1ZYLO5aWl6reHh4RT09PSYAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//f3
        9/+pqZT/sLRN/9LVhP8tLg+NAAAAAAAAAAAAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4+P/4+Pj//Pz8//z8
        /P/7+/v/x8fL/3l7S+IvMBCQAAAAAEBBHQEAAAAAAAAAAAAAAAAAAAAA////////////////+/v7/6am
        pv+jo6P0iYmJvHR0dHwAABIiAAAAAEBBHQEAAAAAAAAAAAAAAAAAAAAAAAAAAImJif99fX3oOTk5lS0t
        LYabm5sRUlJSFQAAAAsAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA//8AAAAf
        AAAAAwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAEAAAAPAAAAHwAAAD8AAAH/AAAP/wAA//8AACgA
        AAAYAAAAMAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABBQkH/QUJB/0FC
        Qf9BQkH/QUJB/0FCQf9DREP/AAAASwAAAFMAAABTAAAAUwAAAFMAAABTAAAAUwAAAFMAAABTAAAAVwAA
        AAAAAAAAAAAAABoaGgEAAAAAAAAAAAAAAADJzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/z9TP/8/T
        z//P08//z9PP/8/Tz//P08//z9PP/8/Tz//P08//19vX/xkZGf8hISH/ISIh/wAAAAAAAAAAGhoaAAAA
        AADJzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8zQzP/M0Mz/z9PP/6ywrP8CAQK/AAAAAAAAAADJzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Lz8v/JiYmkgAAAADJzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Kzsr/Q0RD/wAAAALJzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/ys7K/0RFRPjJzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/1dZ
        V//Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8fL
        x//Gysb/2tza/9jb2P/Z3Nn/xsrG/8nNyf/Jzcn/yc3J/1ZYVv/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J//b29v/6+fr/+Pj4//j4+P/4+Pj//fz9/8fL
        x//Jzcn/yc3J/1ZYVv/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Hy8f/8/Pz//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4/+fp5//Jzcn/yc3J/1ZYVv/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/IzMj/hIeJ/1laX/9XWVv/WFpf/1haX/9RU1j///////n5+f/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//v7+//EyMT/zdHN/0FCQazJzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/X29f/dnku/8vQ
        Wf/j5Zb/09dt/83RXP/V2WD/CgoE/7q6uv/8/Pz/+Pj4//j4+P/4+Pj/+Pj4//j4+P/7/Pv/sbWx/wMD
        A0fJzcn/yc3J/8nNyf/Jzcn/yc3J/8rOyv8QERX/w8dV/9jal//V143/wcVZ/77CU//Q0oD/wsZa/8HF
        V/+ioaf/9/f3//j4+P/4+Pj/9/f3//////8ZGRn/HBwcIQAAAADp6un/6erp/+nq6f/r7Ov/w8fD/7q+
        uv94ezn/w8dY/7/DVP+/w1X/wMRX/7/DVP/JzG7/wMRW/77CU/8rLAX///////////9ra2v/X19f/wAA
        AEkAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4+P/4+Pj//Pv8/+3t7f9zdjL/eHox/3h6Mf94ejH/cnUr/9bY
        gv+/xFb/wMRW/9jalf9BQxz/AAAApgAAAK4AAAAAAAAAABoaGgEAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P///////////////////////////35/V/+/xFP/wsZc/9jalP88PRn/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4/+np6/9KTBn/z9Nf/ywsFP8AAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/9/f3//////4REgD/AAAAegAA
        AAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/9/f3//Pz8/+vr6//Ly8v/1NTU/wAAAOMAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4+P///////////+rq6v8JCQn/CgoK/woKCrAAAAALAAAADAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABQUFD/UFBQ/1JS
        Uv8AAABLAAAAUwAAAEsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD///8A////AAH//wAAAA8AAAADAAAAAQAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAA
        AwAAAA8AAAA/AAAA/wAAAf8AAAf/AAAP/wAAf/8AH///AP///wAoAAAAIAAAAEAAAAABACAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGBkY/xgZGP8YGRj/GBkY/xgZ
        GP8YGRj/GBkY/xgZGP8ZGRn/AAAAIwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAAAB8AAAAfAAAAHwAA
        AB8AAAAfAAAAHwAAAB4AAAAAAAAAAAAAAAAAAAAAGhoaAAAAAAAAAAAAAAAAAAAAAADW2tb/1trW/9ba
        1v/W2tb/1trW/9ba1v/W2tb/1trW/9/j3/5hYmH/X2Bf/19gX/9fYF//X2Bf/19gX/9fYF//X2Bf/19g
        X/9fYF//X2Bf/19gX/9fYF//XmBe/wAAAHUEBASABAQEgAMDA14AAAAAAAAAAAAAAAAAAAAAAAAAAMnN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8vPy//Lz8v/y8/L/8vPy//Lz8v/y8/L/8vP
        y//Lz8v/y8/L/8vPy//Lz8v/y8/L/8vPy//Lz8v/sLSw/7K2sv+ytrL/j5KP+gYFBvAAAAAAGhoaAQAA
        AAAAAAAAyc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Lz8v/4OXg/jc4
        N/8AAAAJAAAAABoaGgDJzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/IzMj/2NzY/l1fXfoAAAAyAAAAAMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/qKuo/wAAAG4AAAAAyc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/O0s7/dHd0/w8PDznJzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/d4d3+ISIh/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/9XZ1f8uLi7/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8jMyP/IzMj/zdHN/8/Sz//P0s//z9PP/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/1dnV/y0u
        Lf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/FycX/4uPi/9/h3//19fX/+/v7//v7+//9/P3/4ePh/9rd2v/Hy8f/yc3J/8nN
        yf/V2dX/LS4t/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/xcrF/+rs6v/5+fn/+fn5//j4+P/4+Pj/+Pj4//j4+P/5+Pn/+Pj4/9nb
        2f/Jzcn/yc3J/9XZ1f8tLi3/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8vQ
        y//Lz8v/y8/L/8vPy//Lz8v/y8/L/8vPy//h4+H/+fn5//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/5+fn/3+Hf/8nNyf/Jzcn/1trW/y0uLf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8jM
        yP/X29f/T1FW/1laX/9XWVz/V1lc/1laX/9YWl//V1hd/6mqrf//////9/f3//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/+/f7/yc3J/8vPy/+bnpv/KioqjsnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/1trW/xkaGv+xtU7/palG/7u9f/+3uXX/pahF/6eqSv+orEv/YmQy/wAABP//////9/f3//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/09fT/zNDM/2dpZ/8GBgYbyc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8rOyv/EyMX/FxgM/83RXv/Dx2D/wcVa/9bYkf/KzXH/wMRW/8LGXf/P0nL/8PKg/w0N
        A//09Pb/+vr6//j4+P/4+Pj/+Pj4//j4+P/5+fn//f39/97e3v+Ul5T/AAAAXQAAAADGysb/xsrG/8bK
        xv/Gysb/xsrG/8jMyP/Jzcn/1trW/yAhLv/IzFv/wsZf/87Qev/N0Hr/vsJR/7/DVf+/w1P/2tyb/8XJ
        Zf+9wlL/xclZ/1JTNv/c3N3/+Pj4//f39////////////+Xl5f+BgYH/Dg4OiAQDBGcAAAAAGhoaAPLz
        8v/y8/L/8vPy//Lz8v/19fX/0dTR/8bLxv+Ljo//dHY1/8DEV//AxFf/wMRW/8DEVv/AxFf/v8NV/8DE
        Vv/Dx1//wsZb/8DEV//AxFT/amwo/8LCxf///////////nJycv8zMzP/MjIy1QAAABUAAAAAAAAAABoa
        GgAAAAAA+Pj4//j4+P/4+Pj/+Pj4//j4+P/6+vr/+/v7/7Gxtf9zdjT/pqpK/6aqSv+mqkr/pqpK/6Wp
        SP/Ex3j/xspm/8DEV//AxFf/vsJS/9nblv91dzH/AAAA6AAAAOAAAADqAAAAOwAAAAAAAAAAGhoaAQAA
        AAAAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj//////5+fpP9wcHb/cHB3/3Bw
        d/9wcHf/cHB4/1xcT//Y2pj/vsJT/7/DVf/JzG7/2duV/3R2Mf8AAAA1AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+vr6//v7
        +//7+/v/+/v7//v7+//8/Pz/9fX2/xcXFv/V2WD/vsJT/9XXkP/BxVv/AgIAtQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/39/f//////wAAAP/Dx1n/sLNN/wAAANEAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4///////////+AAAA/0FDHs0AAACGAAAAAAAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/////////////////hYWF/xoaGv8AAAASAAAADwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+Pj4//j4
        +P/4+Pj/+Pj4//v7+//7+/v/+/v7//Dw8P/W1tb/2NjY/93d3f9QUFDtAAAA4AAAAOUAAABfAAAAAAAA
        AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD////////////////+/v7/a2tr/3V1df91dXX/W1tb4wAAAHoAAACAAAAAhAAAACcAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAB4eHv8eHh7/Hh4e/x0dHfIAAAAPAAAAHwAAAB8AAAAUAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP///////////////wB///8AAAE/AAAADwAA
        AAcAAAADAAAAAwAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAMAAAAHAAAAHwAA
        AP8AAAf/AAAH/wAAD/8AAB//AAD//wAD//8An///D///////////////KAAAADAAAABSAAAAAQAgAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAC4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAK6xrv+usa7/rrGu/66xrv+usa7/rrGu/66x
        rv+usa7/rrGu/66xrv+usa7/rrGu/7a6tv+AgoD2AAAA2gAAANwAAADcAAAA3AAAANwAAADcAAAA3AAA
        ANwAAADcAAAA3AAAANwAAADcAAAA3AAAANwAAADcAAAA3AAAANwAAADcAAAA3AAAAOsAAAAxAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAGhoaAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAM/Uz//P1M//z9TP/8/U
        z//P1M//z9TP/8/Uz//P1M//z9TP/8/Uz//P1M//z9TP/9PX0/++wb7/jI6M/4+Sj/+Pko//j5KP/4+S
        j/+Pko//j5KP/4+Sj/+Pko//j5KP/4+Sj/+Pko//j5KP/4+Sj/+Pko//j5KP/4+Sj/+Pko//j5KP/5WY
        lf83ODfQAAAAuAgICLwICAi8CQgJvwgICLQAAAAAAAAAAAAAAAAaGhoBAAAAAAAAAAAAAAAAAAAAAMnN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8jMyP/M0Mz/1NjU/9PY
        0//T2NP/09jT/9PY0//T2NP/09jT/9PY0//T2NP/09jT/9PY0//T2NP/09jT/9PY0//T2NP/09jT/9PY
        0//T2NP/09jT/9ne2f6TlpP/eHp4/3x/fP98f3z/fYB9/3p8ev8NDQ2bAwIDnwAAABsAAAAAGhoaAQAA
        AAAAAAAAAAAAAMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8jMyP/S1tL/1trW/9XZ1f/V2dX/19vX/9DV0P9maGb/Y2Rj/y4v
        LqUAAAAdAAAAABoaGgEAAAAAAAAAAMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/V2tX/4OTg/m1vbf8pKimlAAAAGQAAAAAaGhoBAAAAAMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yMzI/97i3v5ydHL/ISIhsQAAAAwAAAAAAAAAAMnNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/a3tr+fH58/wgHCMEAAAAAGhoaAMnN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/V2tX/eXt5/wUE
        BbgAAAAAGhoaAMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Kzsr/yMzI/4aJhv8BAQG/AAAAAMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/ztLO/8TIxP+Iioj9AAAAwcnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/9LW0v+2ubb/CgoK/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8/Tz/+xtLH/FxcX/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/x8vH/8fLx//Hy8f/x8vH/8fLx//IzMj/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8/T
        z/+xtLH/FRUV/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yMzI/8jMyP/IzMj/0dXR/9LV0v/S1dL/0tXS/9LV0v/P08//x8zH/8jMyP/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8/Tz/+xtLH/FRUV/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Kzsr/zdDN/8zPzP/O0s7/+Pj4//v6+//6+vr/+vr6//38/f/u7u7/ys7K/8zQ
        zP/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8/Tz/+xtLH/FRUV/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8bKxv/d393/+/v7//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//b29v/Kzsr/yMzI/8nNyf/Jzcn/yc3J/8/Tz/+xtLH/FRUV/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/xMjE/+Di4P/5+fn/+fn5//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/19fX/z9LP/8jMyP/Jzcn/yc3J/8/Tz/+xtLH/FRUV/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Hy8f/4+Xj//f39//5+fn/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/7+vv/zdDN/8bLxv/Jzcn/yc3J/8/T
        z/+xtLH/FRUV/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/JzMn/y8/L/9jc2P/Y3Nj/2NzY/9jc2P/Y3Nj/2NzY/9jc2P/Y3Nj/2NzY/9jc2P/W2tb/8fLx//v6
        +//4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/7O3s/9HU
        0f/Hy8f/yMzI/9PX0/67vrv/FRUV/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8jMyP/R1dD/xcnG/1VXXP9YWl//WVpf/1dZXP9XWVv/WFld/1laX/9YWl//WFpf/1ha
        X/9OUFX/2Nja////////////9/f3//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj//v3+/9TX1P/FycX/ztLO/7K1sv9lZ2XtFRUVfMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/83Rzf+5vLr/c3Zu/zIzDf80NQ//NDUO/zs8If8+Pin/ODka/zM0
        DP80NhD/NDUQ/zQ1EP8uLwf/fX11/5aWm//Gxsf///////f39//4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+vr6/+Pl4//O0c7/1tvW/paYlv8AAADjAAAAAMnNyf/Jzcn/yc3J/8nN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/9fb1/+KjI7/AAAA/9TYYP/N0lz/zNBY/9ve
        gP/n6Z//3+KL/9DUZP/N0lz/ztJd/83RXP/Z3WL/TE4k/wcHAP9eXlf/3d3g///////4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/9/f3///////n6ef/vMC8/31/ffwNDQ2qAAAAAMnN
        yf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/ys7K/8rOy/+ChYP/ICAI/8XJ
        Wf/Dxl3/wsZd/8DEV//Mz3f/2NqV/9DTgf+/w1P/wMRX/8LGXP++wlT/19qE//Hzo/94eUj/MDAu//Hx
        8v/7+/v/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/6+vr/+/v7/+zr7P/T1dP/bW9t/wAA
        AKMAAAAAGhoaAMnNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/yc3J/8nNyf/Jzcn/19vX/2lr
        b/8lJgj/zdFc/8HFWf/W2JH/19mU/9nbl//KzXD/vsJS/8DEV//AxFb/wcVZ/9fZk//Ex2H/v8NV/8DE
        V//Lz1z/hIc3/xYWHP/9/f3/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/39/f//////1VV
        Vf4ODg7/GRkZkgAAAAAaGhoAAAAAAMfLx//Hy8f/x8vH/8fLx//Hy8f/x8vH/8fLx//Hy8f/yc3J/8nN
        yf/IzMj/3eLd/2ttc/8eHgT/zdJd/8DEV//Cxlv/wsZc/8LGXP/BxVn/wMRW/8DEV//AxFb/wcVZ/9fZ
        lP/Y2pb/xslm/7/DU//BxVf/wsZX/5aaQ/8WFhn/7+/v//v7+//4+Pj/9/f3//z8/P////////////n5
        +f8xMTH/Jycn/yQkJFYAAAAGDAwMCgAAAAAaGhoAAAAAAO/w7//v8O//7/Dv/+/w7//v8O//7/Dv//Dx
        8P/u7+7/x8vH/8XKxf/S1tL/YWNn/0pMJ/+vs07/wsZY/8DEV//AxFb/wMRW/7/EVv/AxFb/wMRX/8DE
        Vv++w1P/wMRY/8TIYv/FyWT/wcVa/8DEV/+/w1X/x8tX/6SoSP8AAAL//////////////////////rGx
        sf8yMjL/QEBA/0BAQP8NDQ03AAAALwAAAAkAAAAAAAAAABoaGgAAAAAAAAAAAPr6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/5+fn/6uvq/+nq6f/8/fz/QkNL/zk7CP/m6mn/ztJd/87SXf/O0l3/ztJd/87S
        Xf/O0l3/ztJc/8/TaP/N0Hz/vsJR/7/DVP+/w1T/wMRW/7/DVP/Hy2r/09Z7/6OnR/8AAAH/R0dH/0tL
        S/9KSkr/S0tL/zw8PMEAAABDAAAAUwAAAE4AAAAAAAAAAAAAAAAaGhoBAAAAAAAAAAAAAAAAAAAAAPj4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+/r7//v7+///////urq9/2NkTv9GSBH/SkwZ/0pM
        Gf9KTBn/SkwZ/0pMGf9KTBn/QkMR/3V3P//t76P/y851/8DEWP/AxFf/wMRX/73CUP/LznP/2t2N/6Om
        R/8AAAD6AAAAfQAAAHYAAAB4AAAAgQAAAD8AAAAAAAAAAAAAAAAAAAAAGhoaAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/39/f//////729
        wP9CQkv/UFBY/1BQWP9QUFj/UFBY/1BQWP9QUFj/Tk5Y/1hYU/+LjVv/5eee/8HFWv+/xFb/v8NV/8TI
        Yf/R04P/3N+M/6isSf8AAAD/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/9/f3/////////////////////////////////////////////////8nJzf8tLSv/oqRq/8TI
        Wv/BxVf/vsJS/8/Rfv/e4Jr/xsl0/3l8Nf8AAAC6AAAABwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/9/f3////
        ///i4uT/Dw8P/6SnSv+/w1b/wcVU/9HUe//Mz3f/c3Yv/wAAAL4AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/8/Pz/8/Pz/wEBBf+hpUf/xMhZ/8jNWv9maC7/AAAAtAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/8/Pz/7+/v/wMDBv+zt0/+Q0Qe/wEBAP8JCQSfAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/9/f3//z8/P///////v7+/wgICf8WFgj/ERIIZwAA
        AB8AAAAVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/39/f//////////////////////tHR0f84ODj/Q0ND/wkJ
        CVIAAABNAAAADQAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/39/f/////////////////////////////////fHx8/2FhYf9mZmb/aWlp/1RU
        VOUAAABoAAAAawAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+P/4+Pj/+Pj4//j4
        +P/39/f//Pz8///////////////////////////+vb29/4ODg/+Li4v/i4uL/4uLi/+Ojo7/CAgIpwAA
        AJMAAACXAAAAoAAAAGkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//
        ////////////////////////6urq/6ysrP+xsbH/sbGx/7Gxsf+7u7v/TU1N3AAAALcAAAC8AAAAvAAA
        ALwAAADBAAAACgAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAANbW1v/W1tb/1tbW/9bW1v/h4eH/np6e9gAAANoAAADcAAAA3AAAANwAAADuAAAAVAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP8AAAD/AAAA/wAAAP8AAAD/AAAAuAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD/////wAAAAAAAD//AAAAAAAAAP8AAAAA
        AAAAPwAAAAAAAAAfAAAAAAAAAA8AAAAAAAAABwAAAAAAAAADAAAAAAAAAAMAAAAAAAAAAQAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAQAAAAAAAAABAAAAAAAAAAMAAAAAAAAABwAAAAAAAAA/
        AAAAAAAAAP8AAAAAAAAH/wAAAAAAAO//AAAAAAAA//8AAAAAAAD//wAAAAAAAf//AAAAAAAD//8AAAAA
        AAf//wAAAAAAP///AAAAAAD///8AAAAAA////wAAAAAH////AAAAAH////8AAAAf/////wAAA///////
        AAA=
</value>
  </data>
</root>